EXBVP(3)

SYNOPSIS
SUBROUTINE EXBVP (Y, NROWY, XPTS, A, NROWA, ALPHA, B, NROWB, BETA, + IFLAG, WORK, IWORK)

NAME
exbvp - Subsidiary to BVSUP

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (EXBVP-S, DEXBVP-D)

AUTHOR
Watts, H. A., (SNLA)

DESCRIPTION
This subroutine is used to execute the basic technique for solving the two-point boundary value problem

SEE ALSO
BVSUP

ROUTINES CALLED
BVPOR, XERMSG

COMMON BLOCKS
ML15TO, ML17BW, ML18JR, ML5MCO, ML8SZ

REVISION HISTORY (YYMMDD)
750601 DATE WRITTEN
890921 Realigned order of variables in certain COMMON blocks. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)
900510 Convert XERRWV calls to XERMSG calls. (RWC)
910722 Updated AUTHOR section. (ALS)